Subject: Re: VRML plug-in
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: "Larry Bernstein, MD" <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Oct 1995 22:48:06 -0400 (EDT)

On Thu, 26 Oct 1995, Larry Bernstein, MD wrote:

> I think there was some mention the other day regarding a VRML plug-in.
> Does anyone know how to get it???
> 
> Anybody been setting up VRML sites yet?

	If I could only get my Netscape configured to work in VRML, I 
would put up a page! But untill that time comes around, just a plane HTML 
page will have to do...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"

--
Adrian Onsen - ASNG/F94 <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]